Ubuntu 6.06 LTS "Dapper Drake" Backports

Request backport of "denyhosts" to Dapper

Reported by Steven Redlich on 2006-11-09
2
Affects Status Importance Assigned to Milestone
Dapper Backports
Undecided
Unassigned

Bug Description

denyhosts is in edgy but not dapper. I tried to build it with prevu but ran into dependency problems.

-----
Setting DEBBUILDOPTS=
 -> Attempting to parse the build-deps : pbuilder-satisfydepends,v 1.22 2005/12/04 05:16:40 dancer Exp $
 -> Considering cdbs (>= 0.4.43)
      Tried versions: 0.4.34ubuntu4
   -> Does not satisfy version, not trying
E: Could not satisfy build-dependency.
-----

Hopefully, someone who knows what they're doing will have better luck.

Thanks,
Steve

John Dong (jdong) wrote :

Simply means it requires a newer version of 'cdbs' to build, that's not available in Dapper.

Changed in dapper-backports:
status: Unconfirmed → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers